/* ===============================================鍏敤椤堕儴=============================================== */
.banner-warp {
  min-width: 1200px;
  height: 600px;
  background-size: 100% 100%;
  background-size: cover;
  -webkit-background-size: cover;
  background-position: center 0;
}
.top {
  width: 1200px;
  height: 40px;
  color: #fff;
  font-size: 12px;
  margin: 0 auto;
}
.top > p {
  float: left;
  height: 40px;
  line-height: 40px;
}
.top > div {
  float: right;
  height: 40px;
}
.top > div img {
  float: left;
  margin-right: 8px;
  margin-top: 11px;
}
.top > div p {
  float: left;
  height: 40px;
  line-height: 40px;
}

.logo {
  width: 1200px;
  height: 80px;
  margin: 0 auto;
}
.logo .logo-img {
  height: 80px;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo-img img {
  max-width: 125px;
  max-height: 45px;
}
.logo .logo-title {
  float: right;
  height: 80px;
  overflow: hidden;
}
.logo-title a {
  font-size: 16px;
  color: #fff;
  height: 30px;
  margin-top: 25px;
  display: block;
  float: left;
  line-height: 30px;
  padding: 0 8px;
  margin-left: 25px;
  letter-spacing: 1px;
  border: 1px solid transparent;
}
.logo-title a:hover {
  box-sizing: border-box;
  border: 1px solid #fff;
  border-radius: 30px;
}
.logo-title-hover {
  box-sizing: border-box;
  border: 1px solid #fff !important;
  border-radius: 30px;
}

/*====================================== 鍥剧墖鑳屾櫙 =============================================*/
.banner-warp {
  background-image: url(/shop/img/about/banner.png);
}
.title7 {
  box-sizing: border-box;
  border: 1px solid #fff !important;
  border-radius: 30px;
}
/*======================================== 鍐呭涓€閮ㄥ垎 ====================================================*/
._7ctt1 {
  width: 1200px;
  margin: 0 auto;
  min-width: 1200px;
  height: 450px;
  border-bottom: 1px solid #f2f2f2;
  overflow: hidden;
}
._7ctt1 .ctt-title {
  margin-top: 45px;
  color: #cf0000;
  font-size: 32px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
}
._7ctt1 p {
  font-size: 16px;
  color: #333;
  text-indent: 32px;
  margin-top: 40px;
  line-height: 30px;
}

/*============================================= 鍐呭浜岄儴鍒� =======================================================*/

._07ctt2 {
  width: 1080px;
  height: 635px;
  margin: 0 auto;
  overflow: hidden;
  display: flex;
}
._07ctt2-img {
  float: left;
  width: 411px;
  height: 399px;
  margin-top: 75px;
}
._07ctt2-img img {
  max-width: 411px;
  max-height: 399px;
}
._07ctt2-box {
  margin-top: 100px;
  width: 564px;
  height: 330px;
  margin-left: 105px;
}
._07ctt2-item {
  height: 109px;
  border-bottom: 1px solid #f2f2f2;
  overflow: hidden;
}
._07ctt2-item p:nth-of-type(1) {
  font-size: 24px;
  color: #333;
  line-height: 26px;
  font-weight: bold;
  margin-top: 25px;
}
._07ctt2-item p:nth-of-type(2) {
  font-size: 16px;
  line-height: 16px;
  color: #888;
  margin-top: 25px;
}

/*============================================= 鍐呭涓夐儴鍒� =======================================================*/

._07ctt3-warp {
  margin-bottom: 150px;
}
._07ctt3-warp .ctt-title {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  margin-top: 45px;
  color: #cf0000;
  font-size: 32px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
}
._07ctt3 {
  margin-top: 40px;
  width: 100%;
  min-width: 1200px;
  -webkit-user-select: none;
}
._07ctt3-item {
  min-width: 1200px;
  display: flex;
}
._07ctt3-item img {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
._07ctt3-item img:nth-last-child(1) {
  margin-right: 0;
}
._07ctt3-item2 div {
  float: left;
  display: flex;
  flex-wrap: wrap;
}
._07ctt3-item2 div img {
  float: left;
  margin-bottom: 5px;
  margin-right: 5px;
}
._07ctt3-item2 div img:nth-of-type(5n) {
  margin-right: 0;
}
._07ctt3-item2 > img {
  float: left;
}

/*涓€寮犺儗鏅浘鐨勬儏鍐�*/
/* ._07ctt3 img{
	width: 100%;
	height: 100%;
} */

/*============================================= 鍐呭4閮ㄥ垎 =======================================================*/

._07ctt4 {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
}
._07ctt4 .ctt-title {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  color: #cf0000;
  font-size: 32px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
}
._7ctt4-cc {
  margin-top: 50px;
  width: 1200px;
  display: flex;
}
._07ctt4-item {
  width: 575px;
  height: 343px;
  float: left;
  margin-bottom: 140px;
  box-shadow: 0 0 21px rgba(0, 0, 0, 0.1);
}
._07ctt4-item:nth-of-type(1) {
  margin-right: 50px;
}
._07ctt4-img {
  width: 575px;
  height: 138px;
  background-size: 100% 100%;
  color: #fff;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
._07ctt4-img1 {
  background-image: url(/shop/img/about/ctt4-img1.png);
}
._07ctt4-img2 {
  background-image: url(/shop/img/about/ctt4-img2.png);
}
._07ctt4-img p {
  font-size: 24px;
  color: #fff;
  text-indent: 50px;
  line-height: 36px;
  width: 575px;
}
._07ctt4-img p:nth-of-type(1) {
}
._07ctt4-text {
  height: 180px;
  width: 575px;
  overflow: hidden;
  background-color: #fff;
}
._07ctt4-text-item {
  color: #333;
  float: left;
  overflow: hidden;
  font-size: 18px;
}
._07ctt4-text-item:nth-of-type(1) {
  margin-left: 45px;
  margin-right: 40px;
}
._07ctt4-text-item p:nth-of-type(1) {
  margin-top: 60px;
  margin-bottom: 20px;
}
._07ctt4-text-item p span:nth-of-type(1) {
  font-weight: 600;
}

/*============================================= 鍐呭5閮ㄥ垎 =======================================================*/

._07ctt5-warp {
  background-color: #f2f2f2;
}
._07ctt5 {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
._07ctt5 .ctt-title {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  color: #cf0000;
  margin-top: 50px;
  font-size: 32px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
}
._07ctt5-cc {
  width: 1200px;
  margin: 70px auto 60px;
  display: flex;
  overflow: hidden;
}
._07ctt5-img {
  width: 456px;
  height: 378px;
  float: left;
}
._07ctt5-text {
  float: left;
  margin-left: 145px;
}
._07ctt5-item {
  overflow: hidden;
  margin-bottom: 30px;
}
._07ctt5-item div {
  font-size: 24px;
  font-weight: 600;
  color: #333;
  margin-bottom: 10px;
}
._07ctt5-item p {
  font-size: 16px;
  line-height: 24px;
  color: #8e8e8e;
}

/*============================================= 鍐呭6閮ㄥ垎 =======================================================*/

._07ctt6 {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
._07ctt6 .ctt-title {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  color: #cf0000;
  margin-top: 50px;
  font-size: 32px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
}
._07ctt6-cc {
  width: 1200px;
  margin-top: 65px;
  margin-bottom: 100px;
  overflow: hidden;
}
._07ctt6-left {
  margin-top: 15px;
  overflow: hidden;
  float: left;
}
._07ctt6-left ._07ctt6-item {
  margin-top: 20px;
  width: 560px;
  border-bottom: 1px solid #f2f2f2;
}
._07ctt6-item p:nth-of-type(1) {
  font-size: 24px;
  font-weight: 600;
  color: #333;
  margin-bottom: 20px;
}
._07ctt6-item p:nth-of-type(2) {
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: 500;
  color: #8e8e8e;
}
._07ctt6-right {
  width: 560px;
  height: 375px;
  float: left;
  margin-left: 80px;
}
